@media (max-width:1440px) {
    .header-logo a {
        display: block;
        width: 150px;
    }

    .rst-search {
        padding-top: 0;
    }

    .rst-search ul {
        bottom: 0;
    }

    .site-main {
        padding-top: 130px;
    }

    .box-breadcrumbs {
        margin-top: 15px;
        margin-bottom: 20px;
    }

    .wp-phongthuy {
        padding-bottom: 180px;
    }
}

@media screen and (max-width: 1200px) {
    /*     .sidebar-form {
        max-width: 330px;
    } */

    .right-content-dt {
        max-width: 290px;
    }

    .info-new-detail .site-content {
        max-width: calc(100% - 290px - 30px);
    }

    .detail-content {
        max-width: calc(100% - 360px);
    }

    .thumb-small {
        overflow-x: auto;

    }

    .item-thumb-smail {
        flex-shrink: 0;
    }

    .wp-phongthuy {
        padding-bottom: 120px;
    }
}

@media screen and (max-width: 1024px) {
    .contai-product {
        flex-direction: column;
    }

    .list-product .product-item {
        width: calc(100% /3);
        padding: 15px 10px;
    }

    .box-search {
        width: 100%;
        margin-bottom: 40px;
    }

    .box-products {
        width: 100%;
    }

    .fill-room,
    .fill-floors {
        max-width: 270px;
    }

    /* detail product */
    .inner-specifications {
        grid-template-columns: repeat(1, 1fr);
    }

    .box-works {
        flex-direction: column-reverse;
        align-items: center;
    }

    .box-slide-works {
        margin-bottom: 23px;
    }

    .works-home .works-inner {
        flex-wrap: wrap;
    }

    /* fillter mb */
    .show-fillter {
        visibility: visible;
    }

    .box-search {
        padding: 13px 14px 0;
    }

    .box-search h3 {
        margin-bottom: 0;
    }

    #searchform {
        margin-bottom: 20px;
        margin-top: 25px;
    }

    .ht-contact_popup .container {
        width: 100%;
    }

    .ht-contact_popup label {
        font-size: 16px;
    }

    .ht-row-radio .wpcf7-radio .wpcf7-list-item {
        height: 150px;
    }

    .wp-phongthuy {
        padding-bottom: 100px;
    }
}

@media screen and (max-width: 1023px) {

    .info-new-detail .site-content,
    .right-content-dt {
        max-width: 100%;
    }

    /* detail product */
    .box-content-detail {
        flex-direction: column;
    }

    .detail-content {
        width: 100%;
        max-width: 100%;
    }

    .sidebar-form {
        max-width: 100%;
        width: 100%;
        margin: 50px auto;
    }
}

@media screen and (max-width: 992px) {
    .site-header {
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
    }

    .site-main {
        padding-top: 100px;
    }

    .rst-search ul {}

    .ht-contact_popup .row {
        display: block;

        margin-bottom: 0;
    }

    .ht-contact_popup .row input,
    .ht-contact_popup .row select {
        margin-bottom: 15px;
    }

    .total-form {
        display: block;
    }

    .ht-row-img,
    .ht-row-radio .wpcf7-radio {
        grid-template-columns: repeat(1, 1fr);
    }

    .ht-contact_popup {
        width: 100%;
        padding: 20px 0;
    }

    .wp-phongthuy {
        padding-bottom: 80px;
    }
}

@media screen and (max-width: 768px) {
    .list-product .product-item {
        width: calc(100% /2);
    }

    /* detail product */
    .search .list-product .product-item {
        width: calc(100% / 3);
    }

    .is-hidden-mobile {
        display: none !important;
    }

    .suitable-for-you {
        flex-wrap: wrap;
    }

    .suitable-for-you .product-item {
        width: 100%;
    }

    #video_full_id iframe {
        height: calc(100vw / 2);
    }

    .box-suitable {
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .box-search form {
        display: none;
    }

    .fill-kinds {
        padding-bottom: 0;
        margin-bottom: 0;
    }

    .fill-floors {
        padding-bottom: 20px;
        margin-bottom: 15px;
    }

    .wp-phongthuy {
        padding-bottom: 50px;
    }
}

@media (max-width:767px) {

    .rst-main-menu ul li.current-menu-item>a,
    .rst-main-menu ul li.current-menu-parent>a {
        border: none !important;
    }
}

@media screen and (max-width: 540px) {
    .site-main {
        padding-top: 70px;
    }

    .item-thumb-big img {
        height: 195px;
    }

    .rst-design-img a img {
        height: 166px;
    }

    .works-home .works-inner {
        flex-wrap: wrap;
    }

    .control .radio_list li {
        width: 17%;
    }

    .contai-product {
        margin-top: 30px;
    }

    .item-project-home span {
        font-size: 16px;
        line-height: 20px;
    }

    .works-home .title {
        padding-left: 0;
    }

    .works-home .title p {
        font-weight: 700;
        text-align: center;
        font-size: 32px;
        line-height: 39px;
    }

    .works-home .title p:last-child {
        font-weight: 300;
    }

    .list-product .product-item {
        width: calc(100% / 1);
        padding: 0 5px;
        margin-bottom: 10px
    }

    .list-product {
        margin-left: -10px;
        margin-right: -10px;
    }

    .detail-products {
        font-size: 10px;
        line-height: 12px;
    }

    .title-pr {
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 700;
        font-size: 16px;
        line-height: 20px;
        color: #484848;
        margin-bottom: 6px;
    }

    .designed_by {
        margin: 8px 0;
    }

    .box-products {
        margin-bottom: 70px;
    }

    /* detail product */
    .detail-content h1 {
        font-size: 22px;
        line-height: 27px;
    }

    .single .rst-content-sg ul li a {
        font-size: 12px;
        line-height: 15px;
        padding: 5px 9px;
    }

    .single .rst-content-sg ul li {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .rst-content-sg {
        margin-top: 26px;
    }

    .rst-content-sg span {
        display: block;
    }

    .title-del {
        margin-top: 25px;
        margin-bottom: 10px;
    }

    #video_full_id {
        margin-top: 45px;
    }

    .search .list-product .product-item {
        width: calc(100% / 2);
    }


    /* fillter */
    .sidebar-form {
        width: calc(100% + 14px);
        max-width: calc(100% + 14px) !important;
        margin-left: -7px;
        margin-right: -7px;
    }

    .box-slide-works {
        width: calc(100% + 30px);
    }

    .box-slide-works::before,
    .box-slide-works::after {
        display: none;
    }

    .item-project-home h2 b {
        display: block;
    }

    .wp-phongthuy {
        padding-bottom: 30px;
    }
}

@media screen and (max-width: 414px) {
    .detail-products span:last-child {
        display: block;
    }
}